--- old/usr/src/man/man1/crle.1	Sun Sep 16 19:22:52 2018
+++ new/usr/src/man/man1/crle.1	Sun Sep 16 19:22:52 2018
@@ -15,7 +15,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBcrle\fR utility provides for the creation and display of a runtime
 linking configuration file. The configuration file is read and interpreted by
@@ -48,7 +47,7 @@
 .LP
 Creating an incorrect configuration file in the standard location,
 \fB/var/ld\fR, can prevent programs from running, and can therefore be
-difficult to recover from. To guard against this situation, it is recommented
+difficult to recover from. To guard against this situation, it is recommended
 that new configuration files first be created in a temporary location. Then set
 the appropriate \fBLD_CONFIG\fR environment variable to this new configuration
 file. This setting causes the new configuration file to be used by the runtime
@@ -183,7 +182,6 @@
 is created. The flags used by \fBdldump()\fR are specified using the \fB-f\fR
 option, or default to \fBRTLD_REL_RELATIVE\fR.
 .SH OPTIONS
-.sp
 .LP
 The following options are supported.
 .sp
@@ -794,13 +792,11 @@
 environment definition.
 
 .SH EXIT STATUS
-.sp
 .LP
 The creation or display of a configuration file results in a \fB0\fR being
 returned. Otherwise, any error condition is accompanied with a diagnostic
 message and a non-zero value being returned.
 .SH NOTES
-.sp
 .LP
 The ability to tag an alternative application to use an application-specific
 configuration file, is possible if the original application contains one of the
@@ -848,7 +844,6 @@
 system information, \fBcrle\fR does not add system identification information
 to the result.
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/var/ld/ld.config\fR\fR
@@ -919,7 +914,6 @@
 .RE
 
 .SH ENVIRONMENT VARIABLES
-.sp
 .LP
 There are no environment variables that are referenced by \fBcrle\fR. However,
 several environment variables affect the runtime linkers behavior in regard to
@@ -975,7 +969,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes.
 .sp
@@ -991,7 +984,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBfile\fR(1), \fBld\fR(1), \fBld.so.1\fR(1), \fBdldump\fR(3C),
 \fBtempnam\fR(3C), \fBattributes\fR(5)
--- old/usr/src/man/man1/find.1	Sun Sep 16 19:22:52 2018
+++ new/usr/src/man/man1/find.1	Sun Sep 16 19:22:52 2018
@@ -61,7 +61,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBfind\fR utility recursively descends the directory hierarchy for each
 \fIpath\fR seeking files that match a Boolean \fIexpression\fR written in the
@@ -76,7 +75,6 @@
 \fBfind\fR detects infinite loops; that is, entering a previously visited
 directory that is an ancestor of the last file encountered.
 .SH OPTIONS
-.sp
 .LP
 The following options are supported:
 .sp
@@ -119,7 +117,6 @@
 \fB-L\fR is not considered an error. The last option specified determines the
 behavior of the utility.
 .SH OPERANDS
-.sp
 .LP
 The following operands are supported:
 .sp
@@ -172,7 +169,6 @@
 .RE
 
 .SS "Expressions"
-.sp
 .LP
 Valid expressions are:
 .sp
@@ -721,7 +717,6 @@
 .RE
 
 .SS "Complex Expressions"
-.sp
 .LP
 The primaries can be combined using the following operators (in order of
 decreasing precedence):
@@ -788,7 +783,6 @@
 respective arguments only once. Invocation of \fIcommand\fR specified by
 \fB-exec\fR or \fB-ok\fR does not affect subsequent primaries on the same file.
 .SH USAGE
-.sp
 .LP
 See \fBlargefile\fR(5) for the description of the behavior of \fBfind\fR when
 encountering files greater than or equal to 2 Gbyte (2^31 bytes).
@@ -816,7 +810,7 @@
 \fBExample 2 \fRRemoving Files
 .sp
 .LP
-The following comand removes all files in your home directory named \fBa.out\fR
+The following command removes all files in your home directory named \fBa.out\fR
 or \fB*.o\fR that have not been accessed for a week:
 
 .sp
@@ -963,7 +957,6 @@
 .sp
 
 .SH ENVIRONMENT VARIABLES
-.sp
 .LP
 See \fBenviron\fR(5) for descriptions of the following environment variables
 that affect the execution of \fBfind\fR: \fBLANG\fR, \fBLC_ALL\fR,
@@ -989,7 +982,6 @@
 bytes of text data a characters, the behavior of character classes used in the
 expression defined for the \fByesexpr\fR. See \fBlocale\fR(5).
 .SH EXIT STATUS
-.sp
 .LP
 The following exit values are returned:
 .sp
@@ -1011,7 +1003,6 @@
 .RE
 
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/etc/passwd\fR\fR
@@ -1039,7 +1030,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -1059,7 +1049,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBchmod\fR(1), \fBcpio\fR(1), \fBsh\fR(1), \fBtest\fR(1), \fBls\fR(1B),
 \fBacl\fR(5), \fBregex\fR(5), \fBstat\fR(2), \fBumask\fR(2),
@@ -1066,7 +1055,6 @@
 \fBattributes\fR(5), \fBenviron\fR(5), \fBfsattr\fR(5), \fBlargefile\fR(5),
 \fBlocale\fR(5), \fBstandards\fR(5)
 .SH WARNINGS
-.sp
 .LP
 The following options are obsolete and will not be supported in future
 releases:
@@ -1091,7 +1079,6 @@
 .RE
 
 .SH NOTES
-.sp
 .LP
 When using \fBfind\fR to determine files modified within a range of time, use
 the \fB-mtime\fR argument \fBbefore\fR the \fB-print\fR argument. Otherwise,
--- old/usr/src/man/man1/lgrpinfo.1	Sun Sep 16 19:22:52 2018
+++ new/usr/src/man/man1/lgrpinfo.1	Sun Sep 16 19:22:52 2018
@@ -481,7 +481,7 @@
 .sp
 
 .LP
-\fBExample 6 \fRPrinting Information about lgropu Latencies
+\fBExample 6 \fRPrinting Information about lgroup Latencies
 .sp
 .LP
 The following example prints information about lgroup latencies:
--- old/usr/src/man/man1/localedef.1	Sun Sep 16 19:22:52 2018
+++ new/usr/src/man/man1/localedef.1	Sun Sep 16 19:22:52 2018
@@ -230,7 +230,7 @@
 .SH OUTPUT
 .LP
 \fBlocaledef\fR creates a directory of files that represents the locale's
-data. The contants of this directory should generally be copied into the
+data. The contents of this directory should generally be copied into the
 appropriate subdirectory of /usr/lib/locale in order the definitions to
 be visible to programs linked with libc.
 .sp
--- old/usr/src/man/man1/lp.1	Sun Sep 16 19:22:53 2018
+++ new/usr/src/man/man1/lp.1	Sun Sep 16 19:22:53 2018
@@ -309,7 +309,7 @@
 .RS 4n
 Prints the print request with pages of a specific length in inches,
 centimeters, or number of lines. Append the letter \fBi\fR for inches or
-\fBc\fR for centimenters to \fInumber\fR. Indicate the number of lines by
+\fBc\fR for centimeters to \fInumber\fR. Indicate the number of lines by
 specifying \fInumber\fR alone. \fBlength=66\fR indicates a page length of
 \fB66\fR lines. \fBlength=11i\fR indicates a page length of \fB11\fR inches.
 \fBlength=27.94c\fR indicates a page length of \fB27.94\fR centimeters.
--- old/usr/src/man/man1/priocntl.1	Sun Sep 16 19:22:53 2018
+++ new/usr/src/man/man1/priocntl.1	Sun Sep 16 19:22:53 2018
@@ -31,7 +31,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBpriocntl\fR command displays or sets scheduling parameters of the
 specified process(es). It can also be used to display the current configuration
@@ -171,7 +170,6 @@
 command). If the \fB-c\fR \fIclass\fR option is omitted the command is run in
 the user's current class.
 .SH OPTIONS
-.sp
 .LP
 The following options are supported:
 .sp
@@ -496,7 +494,6 @@
 
 .SH USAGE
 .SS "Real-Time Class"
-.sp
 .LP
 The real-time class provides a fixed priority preemptive scheduling policy for
 those processes requiring fast and deterministic response and absolute
@@ -611,10 +608,9 @@
 across the \fBfork\fR(2) and \fBexec\fR(2) system calls. When using the time
 quantum signal with a user defined signal handler across the \fBexec\fR(2)
 system call, the new image must install an appropriate user defined signal
-handler before the time quantum expires. Otherwise, unpredicable behavior would
+handler before the time quantum expires. Otherwise, unpredictable behavior would
 result.
 .SS "Time-Sharing Class"
-.sp
 .LP
 The time-sharing scheduling policy provides for a fair and effective allocation
 of the \fBCPU\fR resource among processes with varying \fBCPU\fR consumption
@@ -700,7 +696,6 @@
 The time-sharing user priority and user priority limit are inherited across the
 \fBfork\fR(2) and \fBexec\fR(2) system calls.
 .SS "Inter-Active Class"
-.sp
 .LP
 The inter-active scheduling policy provides for a fair and effective allocation
 of the \fBCPU\fR resource among processes with varying \fBCPU\fR consumption
@@ -724,7 +719,6 @@
 windowing system, which sets this bit for those processes that run inside of
 the current active window to give them a higher priority.
 .SS "Fair-Share Class"
-.sp
 .LP
 The fair-share scheduling policy provides a fair allocation of system \fBCPU\fR
 resources among projects, independent of the number of processes they own.
@@ -750,7 +744,6 @@
 The priorities of processes in the fair-share class can be changed in the same
 manner as those in the time-share class.
 .SS "Fixed-Priority Class"
-.sp
 .LP
 The fixed-priority class provides a fixed priority preemptive scheduling policy
 for those processes requiring that the scheduling priorities do not get
@@ -833,7 +826,6 @@
 The fixed-priority user priority, user priority limit, and time quantum are
 inherited across the \fBfork\fR(2) and \fBexec\fR(2) system calls.
 .SH EXAMPLES
-.sp
 .LP
 The following are real-time class examples:
 .LP
@@ -939,7 +931,6 @@
 .sp
 
 .SH EXIT STATUS
-.sp
 .LP
 The following exit values are returned:
 .sp
@@ -980,7 +971,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -996,7 +986,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBkill\fR(1), \fBnice\fR(1), \fBps\fR(1), \fBdispadmin\fR(1M), \fBexec\fR(2),
 \fBfork\fR(2), \fBpriocntl\fR(2), \fBfx_dptbl\fR(4), \fBprocess\fR(4),
@@ -1005,7 +994,6 @@
 .LP
 \fISystem Administration Guide: Basic Administration\fR
 .SH DIAGNOSTICS
-.sp
 .LP
 \fBpriocntl\fR prints the following error messages:
 .sp
--- old/usr/src/man/man1/truss.1	Sun Sep 16 19:22:53 2018
+++ new/usr/src/man/man1/truss.1	Sun Sep 16 19:22:53 2018
@@ -18,7 +18,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBtruss\fR utility executes the specified command and produces a trace of
 the system calls it performs, the signals it receives, and the machine faults
@@ -36,7 +35,6 @@
 trace of user-level function calls executed by the traced process, indented to
 indicate nesting.
 .SH OPTIONS
-.sp
 .LP
 For those options that take a list argument, the name \fBall\fR can be used as
 a shorthand to specify all possible members of the list. If the list begins
@@ -484,7 +482,7 @@
 \fBExample 4 \fRAbbreviating Output
 .sp
 .LP
-The following example abreviates output:
+The following example abbreviates output:
 
 .sp
 .in +2
@@ -602,7 +600,6 @@
 Interrupting \fBtruss\fR returns \fBinit\fR to normal operation.
 
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/proc/*\fR\fR
@@ -612,7 +609,6 @@
 .RE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBdate\fR(1), \fBfind\fR(1), \fBproc\fR(1), \fBps\fR(1), \fBsh\fR(1),
 \fBspell\fR(1), \fBinit\fR(1M), \fBIntro\fR(3), \fBexec\fR(2), \fBfork\fR(2),
@@ -623,7 +619,6 @@
 .LP
 \fIman pages section 2: System Calls\fR
 .SH NOTES
-.sp
 .LP
 Some of the system calls described in \fIman pages section 2: System Calls\fR
 differ from the actual operating system interfaces. Do not be surprised by
--- old/usr/src/man/man1m/th_define.1m	Sun Sep 16 19:22:53 2018
+++ new/usr/src/man/man1m/th_define.1m	Sun Sep 16 19:22:53 2018
@@ -810,7 +810,7 @@
 definitions.
 .SS "Bytewise Policies"
 .LP
-These select particular I/O transfer sizes. Specifing a byte policy will
+These select particular I/O transfer sizes. Specifying a byte policy will
 exclude other byte policies that have not been chosen. If none of the byte type
 policies is selected, all transfer sizes are treated equally. Otherwise, only
 those specified transfer sizes will be selected.
--- old/usr/src/man/man1m/zoneadm.1m	Sun Sep 16 19:22:53 2018
+++ new/usr/src/man/man1m/zoneadm.1m	Sun Sep 16 19:22:53 2018
@@ -317,7 +317,7 @@
 .ad
 .sp .6
 .RS 4n
-Display all configured zones. This option overides the \fB-i\fR option.
+Display all configured zones. This option overrides the \fB-i\fR option.
 .RE
 
 .sp
--- old/usr/src/man/man2/chmod.2	Sun Sep 16 19:22:53 2018
+++ new/usr/src/man/man2/chmod.2	Sun Sep 16 19:22:53 2018
@@ -240,7 +240,7 @@
 .ad
 .RS 16n
 Search permission is denied on a component of the path prefix of \fIpath\fR and
-for \fBfchmodat()\fR, \fBfiledes\fR was not opened with \fBO_SEARCH\fR requsted.
+for \fBfchmodat()\fR, \fBfiledes\fR was not opened with \fBO_SEARCH\fR requested.
 The privilege {\fBFILE_DAC_SEARCH\fR} overrides file permissions restrictions
 in that case.
 .RE
--- old/usr/src/man/man2/exec.2	Sun Sep 16 19:22:54 2018
+++ new/usr/src/man/man2/exec.2	Sun Sep 16 19:22:54 2018
@@ -746,7 +746,7 @@
 
 .sp
 .LP
-The \fBexecle()\fR and \fBexecve()\fR fucntions are Async-Signal-Safe.
+The \fBexecle()\fR and \fBexecve()\fR functions are Async-Signal-Safe.
 .SH SEE ALSO
 .LP
 \fBksh\fR(1), \fBps\fR(1), \fBsh\fR(1), \fBalarm\fR(2), \fBbrk\fR(2),
--- old/usr/src/man/man2/getisax.2	Sun Sep 16 19:22:54 2018
+++ new/usr/src/man/man2/getisax.2	Sun Sep 16 19:22:54 2018
@@ -15,7 +15,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBgetisax()\fR function sets the vector \fIarray\fR of \fIn\fR 32-bit
 integers to contain the bits from the \fBAV\fR_\fIxxx\fR_\fIyyy\fR namespace of
@@ -29,7 +28,6 @@
 Values for \fBAV\fR_\fIxxx\fR_\fIyyy\fR for i386 and AMD64, and their
 associated descriptions, can be found in \fB<sys/auxv_386.h>\fR.
 .SH RETURN VALUES
-.sp
 .LP
 The \fBgetisax()\fR function returns the number of array elements that contain
 non-zero values.
@@ -40,7 +38,7 @@
 .sp
 .LP
 In the following example, if the message is written, the SSE2 instruction set
-is present and fully supportred by the operating system.
+is present and fully supported by the operating system.
 
 .sp
 .in +2
@@ -55,7 +53,6 @@
 .in -2
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -73,7 +70,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBisainfo\fR(1), \fBld\fR(1), \fBpargs\fR(1), \fBattributes\fR(5)
 .sp
--- old/usr/src/man/man2/mmap.2	Sun Sep 16 19:22:54 2018
+++ new/usr/src/man/man2/mmap.2	Sun Sep 16 19:22:54 2018
@@ -219,7 +219,7 @@
 \fB\fBMAP_ALIGN\fR\fR
 .ad
 .RS 17n
-Interpret \fIaddr\fR as required aligment.
+Interpret \fIaddr\fR as required alignment.
 .RE
 
 .sp
--- old/usr/src/man/man2/pset_bind.2	Sun Sep 16 19:22:54 2018
+++ new/usr/src/man/man2/pset_bind.2	Sun Sep 16 19:22:54 2018
@@ -15,7 +15,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBpset_bind()\fR function binds the \fBLWP\fR or set of \fBLWPs\fR
 specified by \fIidtype\fR and \fIid\fR to the processor set specified by
@@ -77,12 +76,10 @@
 .LP
 Processor set bindings are inherited across \fBfork\fR(2) and \fBexec\fR(2).
 .SH RETURN VALUES
-.sp
 .LP
 Upon successful completion, 0 is returned. Otherwise, \(mi1 is returned and
 \fBerrno\fR is set to indicate the error.
 .SH ERRORS
-.sp
 .LP
 The \fBpset_bind()\fR function will fail if:
 .sp
@@ -136,7 +133,7 @@
 \fB\fBEPERM\fR\fR
 .ad
 .RS 11n
-The {\fBPRIV_PROC_OWNER\fR} is not asserted in the effecive set of the calling
+The {\fBPRIV_PROC_OWNER\fR} is not asserted in the effective set of the calling
 process and either the real or effective user ID of the calling process does
 not match the real or effective user \fBID\fR of one of the LWPs being bound,
 or the processor set from which one or more of the LWPs are being unbound has
@@ -156,7 +153,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -174,7 +170,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBpbind\fR(1M), \fBpooladm\fR(1M), \fBpoolbind\fR(1M), \fBpsrset\fR(1M),
 \fBexec\fR(2), \fBfork\fR(2), \fBprocessor_bind\fR(2), \fBpset_create\fR(2),
--- old/usr/src/man/man3c/crypt_genhash_impl.3c	Sun Sep 16 19:22:54 2018
+++ new/usr/src/man/man3c/crypt_genhash_impl.3c	Sun Sep 16 19:22:54 2018
@@ -16,7 +16,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBcrypt_genhash_impl()\fR function is called by \fBcrypt\fR(3C) to
 generate the encrypted password \fIplaintext\fR.
@@ -33,7 +32,7 @@
 \fBchar *\fR. The first element of \fIparams\fR represents the mechanism token
 name from \fBcrypt.conf\fR(4). The remaining elements of \fIparams\fR represent
 strings of the form <\fBparameter\fR>[=<\fBvalue\fR>] to allow passing in
-additional information from the \fBcrypt.conf\fR entry, such as specifing
+additional information from the \fBcrypt.conf\fR entry, such as specifying
 rounds information "\fBrounds=4096\fR".
 .sp
 .LP
@@ -40,13 +39,11 @@
 The \fBcrypt_genhash_impl()\fR function must not \fBfree\fR(3C) \fIctbufflen\fR
 on error.
 .SH RETURN VALUES
-.sp
 .LP
 Upon successful completion, \fBcrypt_genhash_impl()\fR returns a pointer to the
 encoded version of \fIplaintext\fR. Otherwise a null pointer is returned and
 \fBerrno\fR is set to indicate the error.
 .SH ERRORS
-.sp
 .LP
 The \fBcrypt_genhash_impl()\fR function will fail if:
 .sp
@@ -77,7 +74,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -95,7 +91,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBpasswd\fR(1), \fBcrypt\fR(3C), \fBcrypt_gensalt_impl\fR(3C), \fBfree\fR(3C),
 \fBgetpassphrase\fR(3C), \fBcrypt.conf\fR(4), \fBpasswd\fR(4),
--- old/usr/src/man/man3c/sem_timedwait.3c	Sun Sep 16 19:22:54 2018
+++ new/usr/src/man/man3c/sem_timedwait.3c	Sun Sep 16 19:22:54 2018
@@ -63,7 +63,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBsem_timedwait()\fR function locks the semaphore referenced by \fIsem\fR
 as in the \fBsem_wait\fR(3C) function. However, if the semaphore cannot be
@@ -99,7 +98,6 @@
 can be locked immediately. The validity of the \fIabs_timeout\fR need not be
 checked if the semaphore can be locked immediately.
 .SH RETURN VALUES
-.sp
 .LP
 The \fBsem_timedwait()\fR and \fBsem_reltimedwait_np()\fR functions return 0 if
 the calling process successfully performed the semaphore lock operation on the
@@ -107,7 +105,6 @@
 the semaphore is be unchanged and the function returns -1 and sets \fBerrno\fR
 to indicate the error.
 .SH ERRORS
-.sp
 .LP
 The \fBsem_timedwait()\fR and \fBsem_reltimedwait_np()\fR functions will fail
 if:
@@ -163,7 +160,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -175,7 +171,7 @@
 l | l .
 ATTRIBUTE TYPE	ATTRIBUTE VALUE
 _
-Interface Stability	Commmitted
+Interface Stability	Committed
 _
 MT-Level	MT-Safe
 _
@@ -186,7 +182,6 @@
 .LP
 For \fBsem_timedwait()\fR, see \fBstandards\fR(5).
 .SH SEE ALSO
-.sp
 .LP
 \fBsemctl\fR(2), \fBsemget\fR(2), \fBsemop\fR(2), \fBtime\fR(2),
 \fBsem_post\fR(3C), \fBsem_trywait\fR(3C), \fBsem_wait\fR(3C),
--- old/usr/src/man/man3c/string.3c	Sun Sep 16 19:22:54 2018
+++ new/usr/src/man/man3c/string.3c	Sun Sep 16 19:22:54 2018
@@ -358,8 +358,8 @@
 \fBmalloc\fR(3C). If the new string cannot be created, a null pointer is
 returned and \fBerrno\fR may be set to \fBENOMEM\fR to indicate that the
 storage space available is insufficient. The \fBstrndup()\fR function is
-identical to \fBstrdup()\fR, execept it copies at most \fIn\fR bytes from
-\fBs1\fR and ensures the copied string is awlays null terminated.
+identical to \fBstrdup()\fR, except it copies at most \fIn\fR bytes from
+\fBs1\fR and ensures the copied string is always null terminated.
 .LP
 The functions \fBstrdupa()\fR and \fBstrndupa()\fR behave identically to
 \fBstrdup()\fR and \fBstrndup()\fR respectively; however, instead of allocating
--- old/usr/src/man/man3dat/dat_ep_post_recv.3dat	Sun Sep 16 19:22:55 2018
+++ new/usr/src/man/man3dat/dat_ep_post_recv.3dat	Sun Sep 16 19:22:55 2018
@@ -24,7 +24,6 @@
 .fi
 
 .SH PARAMETERS
-.sp
 .ne 2
 .na
 \fB\fIep_handle\fR\fR
@@ -93,7 +92,6 @@
 .RE
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBdat_ep_post_recv()\fR function requests the receive of the data over the
 connection of the \fIep_handle\fR Endpoint of the incoming message into the
@@ -132,7 +130,7 @@
 allows Consumer full control of the \fIlocal_iov\fR content after
 \fBdat_ep_post_recv()\fR returns. Because this behavior is not guaranteed by
 all Providers, portable Consumers should not rely on this behavior. Consumers
-shouldnot rely on the Provider copying \fIlocal_iov\fR information.
+should not rely on the Provider copying \fIlocal_iov\fR information.
 .sp
 .LP
 The \fBDAT_SUCCESS\fR return of the \fBdat_ep_post_recv()\fR is at least the
@@ -155,7 +153,6 @@
 allowed. If the operation returns successfully, the posted Recv is immediately
 flushed to \fIrecv_evd_handle\fR.
 .SH RETURN VALUES
-.sp
 .ne 2
 .na
 \fB\fBDAT_SUCCESS\fR\fR
@@ -214,7 +211,6 @@
 .RE
 
 .SH USAGE
-.sp
 .LP
 For best Recv operation performance, the Consumer should align each buffer
 segment of \fIlocal_iov\fR to the Optimal Buffer Alignment attribute of the
@@ -221,7 +217,6 @@
 Provider. For portable applications, the Consumer should align each buffer
 segment of \fIlocal_iov\fR to the \fBDAT_OPTIMAL_ALIGNMENT\fR.
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -239,6 +234,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBlibdat\fR(3LIB), \fBattributes\fR(5)
--- old/usr/src/man/man3dat/dat_ia_query.3dat	Sun Sep 16 19:22:55 2018
+++ new/usr/src/man/man3dat/dat_ia_query.3dat	Sun Sep 16 19:22:55 2018
@@ -25,7 +25,6 @@
 .fi
 
 .SH PARAMETERS
-.sp
 .ne 2
 .na
 \fB\fIia_handle\fR\fR
@@ -82,7 +81,6 @@
 .RE
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBdat_ia_query()\fR functions provides the Consumer with the IA
 parameters, as well as the IA and Provider attributes. Consumers pass in
@@ -95,7 +93,6 @@
 requested attributes. The Provider can also return values for any of the other
 attributes.
 .SS "Interface Adapter Attributes"
-.sp
 .LP
 The IA attributes are common to all open instances of the IA. DAT defines a
 method to query the IA attributes but does not define a method to modify them.
@@ -393,7 +390,6 @@
 .RE
 
 .SS "DAPL Provider Attributes"
-.sp
 .LP
 The provider attributes are specific to the open instance of the IA. DAT
 defines a method to query Provider attributes but does not define a method to
@@ -588,8 +584,8 @@
 .sp .6
 .RS 4n
 Local and remote DTO buffer alignment for optimal performance on the Platform.
-The \fBDAT_OPTIMAL_ALIGMNEMT\fR must be divisible by this attribute value. The
-maximum allowed value is \fBDAT_OPTIMAL_ALIGMNEMT\fR, or 256.
+The \fBDAT_OPTIMAL_ALIGNMENT\fR must be divisible by this attribute value. The
+maximum allowed value is \fBDAT_OPTIMAL_ALIGNMENT\fR, or 256.
 .RE
 
 .sp
@@ -636,7 +632,6 @@
 .RE
 
 .SH RETURN VALUES
-.sp
 .ne 2
 .na
 \fB\fBDAT_SUCCESS\fR\fR
@@ -664,7 +659,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -682,6 +676,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBlibdat\fR(3LIB), \fBattributes\fR(5)
--- old/usr/src/man/man3project/getprojent.3project	Sun Sep 16 19:22:55 2018
+++ new/usr/src/man/man3project/getprojent.3project	Sun Sep 16 19:22:55 2018
@@ -64,7 +64,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 These functions are used to obtain entries describing user projects. Entries
 can come from any of the sources for a project specified in the
@@ -167,7 +166,6 @@
 \fBgetprojbyid()\fR, and \fBgetdefaultproj()\fR functions leave the enumeration
 position in an indeterminate state.
 .SH RETURN VALUES
-.sp
 .LP
 Project entries are represented by the \fBstruct project\fR structure defined
 in <\fBproject.h\fR>.
@@ -199,7 +197,7 @@
 indicating the end of the enumeration.
 .sp
 .LP
-The \fBgetprojidbyname()\fR function returns the project ID if the requsted
+The \fBgetprojidbyname()\fR function returns the project ID if the requested
 entry is found; otherwise it returns \(mi1 and sets errno to indicate the
 error.
 .sp
@@ -211,7 +209,6 @@
 .LP
 Upon failure, \fBNULL\fR is returned and errno is set to indicate the error.
 .SH ERRORS
-.sp
 .LP
 The \fBgetprojent()\fR, \fBgetprojbyname()\fR, \fBgetprojbyid()\fR,
 \fBinproj()\fR, \fBgetprojidbyname()\fR, \fBfgetprojent()\fR, and
@@ -267,13 +264,12 @@
 .LP
 These functions can also fail if the name service switch does not specify valid
 \fBproject\fR(4) name service sources. In the case of an incompletely
-configurated name service switch configuration, \fBgetprojbyid()\fR and other
+configured name service switch configuration, \fBgetprojbyid()\fR and other
 functions can return error values other than those documented above. These
 conditions usually occur when the \fBnsswitch.conf\fR file indicates that one
 or more name services is providing entries for the project database when that
 name service does not actually make a project table available.
 .SH USAGE
-.sp
 .LP
 When compiling multithreaded applications, see \fBIntro\fR(3), Notes On
 Multithreaded Applications.
@@ -284,7 +280,6 @@
 efficient. The semantics of enumeration are discussed further in
 \fBnsswitch.conf\fR(4).
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -302,7 +297,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBIntro\fR(3), \fBlibproject\fR(3LIB), \fBproject_walk\fR(3PROJECT),
 \fBsysconf\fR(3C), \fBnsswitch.conf\fR(4), \fBproject\fR(4),
--- old/usr/src/man/man3volmgt/media_getid.3volmgt	Sun Sep 16 19:22:55 2018
+++ new/usr/src/man/man3volmgt/media_getid.3volmgt	Sun Sep 16 19:22:55 2018
@@ -9,7 +9,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-\fBcc \fR[flag \&.\|.\|.] \fIfile \fR\&.\|.\|.\fB\(mil\fRvolgmt [library \&.\|.\|.]
+\fBcc \fR[flag \&.\|.\|.] \fIfile \fR\&.\|.\|.\fB\(mil\fRvolmgt [library \&.\|.\|.]
 
 #include <volmgt.h>
 
@@ -19,7 +19,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 This function is obsolete. The management of removable media by the Volume
 Management feature, including \fBvold\fR, has been replaced by software that
@@ -31,7 +30,6 @@
 \fBmedia_getid()\fR returns the \fIid\fR of a piece of media. Volume management
 must be running. See \fBvolmgt_running\fR(3VOLMGT).
 .SH PARAMETERS
-.sp
 .ne 2
 .na
 \fB\fIvol_path\fR\fR
@@ -41,7 +39,6 @@
 .RE
 
 .SH RETURN VALUES
-.sp
 .LP
 The return from this function is undefined.
 .SH EXAMPLES
@@ -77,7 +74,6 @@
 name space, or volume management is not running.
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5)  for descriptions of the following attributes:
 .sp
@@ -95,7 +91,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBvolmgt_ownspath\fR(3VOLMGT), \fBvolmgt_running\fR(3VOLMGT),
 \fBattributes\fR(5), \fBhal\fR(5)
--- old/usr/src/man/man3volmgt/volmgt_ownspath.3volmgt	Sun Sep 16 19:22:55 2018
+++ new/usr/src/man/man3volmgt/volmgt_ownspath.3volmgt	Sun Sep 16 19:22:55 2018
@@ -9,7 +9,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-\fBcc\fR [flag]\&.\|.\|. \fIfile\fR\&.\|.\|. \fB\(mil\fRvolgmt [library]\&.\|.\|.
+\fBcc\fR [flag]\&.\|.\|. \fIfile\fR\&.\|.\|. \fB\(mil\fRvolmgt [library]\&.\|.\|.
 #include <volmgt.h>
 
 \fBint\fR \fBvolmgt_ownspath\fR(\fBchar *\fR\fIpath\fR);
@@ -16,7 +16,6 @@
 .fi
 
 .SH PARAMETERS
-.sp
 .ne 2
 .na
 \fB\fIpath\fR\fR
@@ -26,7 +25,6 @@
 .RE
 
 .SH DESCRIPTION
-.sp
 .LP
 This function is obsolete. The management of removable media by the Volume
 Management feature, including \fBvold\fR, has been replaced by software that
@@ -40,7 +38,6 @@
 the beginning of the supplied path name with the output from
 \fBvolmgt_root\fR(3VOLMGT)
 .SH RETURN VALUES
-.sp
 .LP
 The return from this function is undefined.
 .SH EXAMPLES
@@ -69,7 +66,6 @@
 .in -2
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5)  for descriptions of the following attributes:
 .sp
@@ -87,7 +83,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBvolmgt_root\fR(3VOLMGT), \fBvolmgt_running\fR(3VOLMGT), \fBattributes\fR(5),
 \fBhal\fR(5)
--- old/usr/src/man/man4/NISLDAPmapping.4	Sun Sep 16 19:22:55 2018
+++ new/usr/src/man/man4/NISLDAPmapping.4	Sun Sep 16 19:22:55 2018
@@ -572,7 +572,7 @@
 same way. As a consequence, the names of fields to be split must be unique
 across all maps and databaseIds.
 .sp
-Only one level of spliting is supported.That is, a subfield cannot be split
+Only one level of splitting is supported. That is, a subfield cannot be split
 into further subfields.
 .RE
 
@@ -583,9 +583,9 @@
 .ad
 .sp .6
 .RS 4n
-Where there is a list of repeated, splitable fields,
+Where there is a list of repeated, splittable fields,
 \fBnisLDAPrepeatedFieldSeparators\fR specifies which characters separate
-instances of the splitable field.
+instances of the splittable field.
 .sp
 The syntax for the \fBnisLDAPrepeatedFieldSeparators\fR attribute is as
 follows:
@@ -597,7 +597,7 @@
 .fi
 .in -2
 
-The default value is space or tab. If repeated splitable fields are adjacent,
+The default value is space or tab. If repeated splittable fields are adjacent,
 that is, there is no separating character, then the following should be
 specified:
 .sp
--- old/usr/src/man/man4/contract.4	Sun Sep 16 19:22:56 2018
+++ new/usr/src/man/man4/contract.4	Sun Sep 16 19:22:56 2018
@@ -520,7 +520,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/system/contract/\fItype\fR/templete\fR\fR
+\fB\fB/system/contract/\fItype\fR/template\fR\fR
 .ad
 .sp .6
 .RS 4n
--- old/usr/src/man/man4/driver.conf.4	Sun Sep 16 19:22:56 2018
+++ new/usr/src/man/man4/driver.conf.4	Sun Sep 16 19:22:56 2018
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DRIVER.CONF 4 "Jan 5, 2007"
+.TH DRIVER.CONF 4 "Sep 16, 2018"
 .SH NAME
 driver.conf \- driver configuration files
 .SH SYNOPSIS
@@ -13,7 +13,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 Driver configuration files provide values for device properties. The values
 override values provided by the devices themselves. Most modern devices provide
@@ -23,7 +22,7 @@
 The system associates a driver with its configuration file by name. For
 example, a driver in \fB/usr/kernel/drv\fR called \fBwombat\fR has the driver
 configuration file \fBwombat.conf\fR, also stored in \fB/usr/kernel/drv\fR,
-associated with it. On systems capable of support 64-bit drivers, the driver
+associated with it. On systems that support 64-bit drivers, the driver
 configuration file should be placed in the directory in which the 32-bit driver
 is (or would be) located, even if only a 64-bit version is provided. For
 example, a 64-bit driver stored in \fB/usr/kernel/drv/sparcv9\fR stores its
@@ -202,7 +201,6 @@
 (3).
 
 .SH SEE ALSO
-.sp
 .LP
 \fBadd_drv\fR(1M), \fBpci\fR(4), \fBpseudo\fR(4), \fBsbus\fR(4), \fBscsi\fR(4),
 \fBprobe\fR(9E), \fBddi_getlongprop\fR(9F), \fBddi_getprop\fR(9F),
@@ -212,7 +210,6 @@
 .LP
 \fIWriting Device Drivers\fR
 .SH WARNINGS
-.sp
 .LP
 To avoid namespace collisions between multiple driver vendors, it is strongly
 recommended that the \fIname\fR property of the driver should begin with a
@@ -219,9 +216,6 @@
 vendor-unique string. A reasonably compact and unique choice is the vendor
 over-the-counter stock symbol.
 .SH NOTES
-.sp
 .LP
 The \fBupdate_drv\fR(1M) command should be used to prompt the kernel to reread
-\fBdriver.conf\fR files. Using \fBmodunload\fR(1M) to update \fBdriver.conf\fR
-continues to work in release 9 of the Solaris operating environment, but the
-behavior will change in a future release.
+\fBdriver.conf\fR files.
--- old/usr/src/man/man4/ike.config.4	Sun Sep 16 19:22:56 2018
+++ new/usr/src/man/man4/ike.config.4	Sun Sep 16 19:22:56 2018
@@ -478,7 +478,7 @@
 .RS 4n
 The lifetime of an SA can optionally be specified in kilobytes. This parameter
 specifies the default value. If lifetimes are specified in both seconds and
-kilobytes, the SA expires when either the seconds or kilobyte threshholds are
+kilobytes, the SA expires when either the seconds or kilobyte thresholds are
 passed.
 .RE
 
@@ -670,7 +670,7 @@
 .sp
 Use \fBipsecalgs\fR(1M) with the \fB-l\fR option to list the IPsec protocols
 and algorithms currently defined on a system. The \fBcryptoadm list\fR command
-diplays a list of installed providers and their mechanisms. See
+displays a list of installed providers and their mechanisms. See
 \fBcryptoadm\fR(1M).
 .RE
 
--- old/usr/src/man/man4/ldapsearchprefs.conf.4	Sun Sep 16 19:22:56 2018
+++ new/usr/src/man/man4/ldapsearchprefs.conf.4	Sun Sep 16 19:22:56 2018
@@ -27,7 +27,7 @@
 are available to the user.
 .sp
 .LP
-The first non-commment line specifies the version of the template information
+The first non-comment line specifies the version of the template information
 and must contain the token \fBVersion\fR followed by an integer version number.
 For example:
 .sp
--- old/usr/src/man/man4/ldaptemplates.conf.4	Sun Sep 16 19:22:56 2018
+++ new/usr/src/man/man4/ldaptemplates.conf.4	Sun Sep 16 19:22:56 2018
@@ -14,7 +14,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBldaptemplates.conf\fR file contains information used by the LDAP display
 routines.
@@ -26,7 +25,7 @@
 inside a token.
 .sp
 .LP
-The first non-commment line specifies the version of the template information
+The first non-comment line specifies the version of the template information
 and must contain the token \fBVersion\fR followed by an integer version number.
 For example,
 .sp
@@ -414,7 +413,6 @@
 .sp
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for a description of the following attributes:
 .sp
@@ -429,6 +427,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBldap_disptmpl\fR(3LDAP), \fBldap_entry2text\fR(3LDAP), \fBattributes\fR(5)
--- old/usr/src/man/man4/mpapi.conf.4	Sun Sep 16 19:22:56 2018
+++ new/usr/src/man/man4/mpapi.conf.4	Sun Sep 16 19:22:56 2018
@@ -4,7 +4,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH MPAPI.CONF 4 "Mar 15, 2006"
+.TH MPAPI.CONF 4 "Sep 16, 2018"
 .SH NAME
 mpapi.conf \- configuration file for libMPAPI
 .SH SYNOPSIS
@@ -42,7 +42,7 @@
 \fB\fBid\fR\fR
 .ad
 .RS 21n
-The identification of library.  It is the resersed domain name of the vendor
+The identification of the library.  It is the reversed domain name of the vendor
 followed by \fB\&.\fR followed by the vendor specific name of the plugin that
 uniquely identifies the plugin library.
 .RE
@@ -53,7 +53,7 @@
 \fB\fBlibrary file name\fR\fR
 .ad
 .RS 21n
-The  shared  object library file in the absolute path format.
+The absolute path to the shared object library file.
 .RE
 
 .SH EXAMPLES
--- old/usr/src/man/man4/sbus.4	Sun Sep 16 19:22:56 2018
+++ new/usr/src/man/man4/sbus.4	Sun Sep 16 19:22:56 2018
@@ -8,7 +8,6 @@
 .SH NAME
 sbus \- configuration files for SBus device drivers
 .SH DESCRIPTION
-.sp
 .LP
 The \fBSBus\fR is a geographically addressed peripheral bus present on many
 \fBSPARC\fR hardware platforms. \fBSBus\fR devices are \fIself-identifying\fR
@@ -85,7 +84,7 @@
 The first integer of each tuple should be set to \fB\(mi1\fR, specifying that
 any SBus slot may be matched. The second integer of each 3-tuple specifies the
 offset in the slot address space identified by the first element.  The third
-integer of each 3-tuple specifies the size in bytes of the mappable resoure.
+integer of each 3-tuple specifies the size in bytes of the mappable resource.
 .sp
 The \fBregisters\fR property can only be used to augment an incompletely
 specified \fBreg\fR property with information from a driver configuration file.
@@ -158,7 +157,6 @@
 .sp
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -174,7 +172,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBdriver.conf\fR(4), \fBattributes\fR(5), \fBddi_add_intr\fR(9F),
 \fBddi_map_regs\fR(9F), \fBddi_prop_op\fR(9F)
@@ -182,7 +179,6 @@
 .LP
 \fIWriting Device Drivers\fR
 .SH WARNINGS
-.sp
 .LP
 The wildcarding mechanism of the \fBregisters\fR property matches every
 instance of the particular device attached to the system. This may not always
--- old/usr/src/man/man4/warn.conf.4	Sun Sep 16 19:22:57 2018
+++ new/usr/src/man/man4/warn.conf.4	Sun Sep 16 19:22:57 2018
@@ -14,7 +14,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBwarn.conf\fR file contains configuration information specifying how
 users will be warned by the \fBktkt_warnd\fR daemon about ticket expiration. In
@@ -91,7 +90,7 @@
 \fB\fBlog\fR\fR
 .ad
 .RS 15n
-Same as specifing both \fBlog-success\fR and \fBlog-failure\fR.
+Same as specifying both \fBlog-success\fR and \fBlog-failure\fR.
 .RE
 
 .LP
@@ -207,7 +206,6 @@
 .in -2
 
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/usr/lib/krb5/ktkt_warnd\fR\fR
@@ -217,7 +215,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -233,12 +230,10 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBkinit\fR(1), \fBkdestroy\fR(1), \fBktkt_warnd\fR(1M), \fBsyslog.conf\fR(4),
 \fButmpx\fR(4), \fBattributes\fR(5), \fBkerberos\fR(5), \fBpam_krb5\fR(5)
 .SH NOTES
-.sp
 .LP
 The auto-renew of the TGT is attempted only if the user is logged-in, as
 determined by examining \fButmpx\fR(4).
--- old/usr/src/man/man4/ypfiles.4	Sun Sep 16 19:22:57 2018
+++ new/usr/src/man/man4/ypfiles.4	Sun Sep 16 19:22:57 2018
@@ -31,7 +31,7 @@
 If the \fB/var/yp/NISLDAPmapping\fR configuration file is present, the NIS
 server operates in NIS to LDAP (N2L) mode. In this mode, NIS maps are stored in
 a new set of DBM files, prepended by the \fBLDAP_\fR prefix, at
-\fB/var/yp/\fIdomainename\fR\fR. These files are used as a cache backed by
+\fB/var/yp/\fIdomainname\fR\fR. These files are used as a cache backed by
 information from an LDAP server. Additional DBM files are created in the same
 directory to hold the cache's TTL values.
 .sp
--- old/usr/src/man/man5/acl.5	Sun Sep 16 19:22:57 2018
+++ new/usr/src/man/man5/acl.5	Sun Sep 16 19:22:57 2018
@@ -157,7 +157,7 @@
 .TP
 .ie t \(bu
 .el o
-NFSv4 ACLs enable adminstrators to specify the order in which ACL entries are
+NFSv4 ACLs enable administrators to specify the order in which ACL entries are
 checked. With POSIX-draft ACLs the file system reorders ACL entries into a well
 defined, strict access, checking order.
 .RE
@@ -171,7 +171,7 @@
 verbose, compact, or positional. The verbose format uses words to indicate that
 the permissions are separated with a forward slash (\fB/\fR) character. Compact
 format uses the permission letters and positional format uses the permission
-letters or the hypen (\fB-\fR) to identify no permissions.
+letters or the hyphen (\fB-\fR) to identify no permissions.
 .sp
 .LP
 The permissions for verbose mode and their abbreviated form in parentheses for
--- old/usr/src/man/man5/byteorder.5	Sun Sep 16 19:22:57 2018
+++ new/usr/src/man/man5/byteorder.5	Sun Sep 16 19:22:57 2018
@@ -253,7 +253,7 @@
 .Pp
 These functions are not standardized and the header they appear in varies
 between the BSDs and GNU/Linux.
-Applications that wish to be portable, shoulda instead use the
+Applications that wish to be portable, should instead use the
 .Xr byteorder 3C
 functions.
 .Pp
--- old/usr/src/man/man5/cancellation.5	Sun Sep 16 19:22:57 2018
+++ new/usr/src/man/man5/cancellation.5	Sun Sep 16 19:22:57 2018
@@ -48,9 +48,6 @@
 .SH NAME
 cancellation \- overview of concepts related to POSIX thread cancellation
 .SH DESCRIPTION
-.sp
-
-.sp
 .TS
 box;
 c | c
@@ -68,7 +65,6 @@
 .TE
 
 .SS "Cancellation"
-.sp
 .LP
 Thread cancellation allows a thread to terminate the execution of  any
 application thread in the process. Cancellation is useful when further
@@ -83,7 +79,6 @@
 others continue to operate. Since they are serving no purpose at that point,
 they should all be canceled.
 .SS "Planning Steps"
-.sp
 .LP
 Planning and programming for most cancellations follow this pattern:
 .RS +4
@@ -127,7 +122,6 @@
 around the cancellation point, if necessary (see Step 3, above).
 .RE
 .SS "Cancellation Points"
-.sp
 .LP
 The system defines certain points at which cancellation can occur (cancellation
 points), and you can create additional cancellation points in your application
@@ -182,7 +176,6 @@
 might leave a region of memory allocated with no way to identify it and
 therefore no way to free it.
 .SS "Cleanup Handlers"
-.sp
 .LP
 When a thread is canceled, it should release resources and clean up the state
 that is shared with other threads. So, whenever a thread that might be canceled
@@ -217,7 +210,6 @@
 \fBpthread_cleanup_push()\fR and \fBpthread_cleanup_pop()\fR function calls is
 undefined.
 .SS "Cancellation State"
-.sp
 .LP
 Most programmers will use only the default cancellation state of
 \fBPTHREAD_CANCEL_ENABLE\fR, but can choose to change the state by using
@@ -237,7 +229,6 @@
 library, restoring the old cancel state when the call returns from the library.
 See  \fBCancel-Safe\fR for explanations of cancel safety.
 .SS "Cancellation Type"
-.sp
 .LP
 A thread's cancellation \fBtype\fR is set with \fBpthread_setcanceltype\fR(3C),
 and determines whether the thread can be canceled anywhere in its execution or
@@ -275,12 +266,13 @@
 Asynchronous	T{
 Receipt of a \fBpthread_cancel()\fR call causes immediate cancellation.
 T}	T{
-All cancellation requests to the target thread are held pending; as soon as cancellation is re-enabled, pending cancellations are executedimmediately.
+All cancellation requests to the target thread are held pending; as
+soon as cancellation is re-enabled, pending cancellations are executed
+immediately.
 T}
 .TE
 
 .SS "Cancel-Safe"
-.sp
 .LP
 With the arrival of POSIX cancellation, the Cancel-Safe level has been added to
 the list of MT-Safety levels. See \fBattributes\fR(5). An application or
@@ -296,7 +288,6 @@
 program state protection only around cancellation points. In general, expect
 that most applications and libraries are not Asynchronous-Cancel-Safe.
 .SS "POSIX Threads Only"
-.sp
 .LP
 The cancellation functions described in this manual page are available for
 POSIX threads, only (the Solaris threads interfaces do not provide cancellation
@@ -414,7 +405,6 @@
 .in -2
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -430,7 +420,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBread\fR(2), \fBsigwait\fR(2), \fBwrite\fR(2), \fBIntro\fR(3),
 \fBcondition\fR(5), \fBpthread_cleanup_pop\fR(3C),
--- old/usr/src/man/man5/loader.4th.5	Sun Sep 16 19:22:57 2018
+++ new/usr/src/man/man5/loader.4th.5	Sun Sep 16 19:22:57 2018
@@ -98,7 +98,7 @@
 .Ic boot
 or
 .Ic autoboot
-commmands or simply exit (provided
+commands or simply exit (provided
 .Va autoboot_delay
 is not set to NO) to boot the system.
 .Ic start
--- old/usr/src/man/man5/tecla.5	Sun Sep 16 19:22:57 2018
+++ new/usr/src/man/man5/tecla.5	Sun Sep 16 19:22:57 2018
@@ -337,8 +337,8 @@
 .sp
 .LP
 Note that if the string that you are searching for, contains any of the special
-characters, *, ?, or '[', then it is interpretted as a pattern to be matched.
-Thus, cotinuing with the above example, after typing in the list of commands
+characters, *, ?, or '[', then it is interpreted as a pattern to be matched.
+Thus, continuing with the above example, after typing in the list of commands
 shown, if you then typed:
 .sp
 .in +2
@@ -881,7 +881,7 @@
 .RS 30n
 Attempt to complete the incomplete word which precedes the cursor. Unless the
 host program has customized word completion, file name completion is attempted.
-In \fBvi\fR commmand mode the character under the cursor is also included in
+In \fBvi\fR command mode the character under the cursor is also included in
 the word being completed, and you are left in \fBvi\fR insert mode.
 .RE
 
@@ -893,7 +893,7 @@
 .RS 30n
 Within the command line, expand wild cards, tilde expressions and dollar
 expressions in the file name which immediately precedes the cursor. In \fBvi\fR
-commmand mode the character under the cursor is also included in the file name
+command mode the character under the cursor is also included in the file name
 being expanded, and you are left in \fBvi\fR insert mode.
 .RE
 
@@ -1609,7 +1609,7 @@
 
 .sp
 .LP
-The remaining bindings don't depend on the terminal setttings.
+The remaining bindings don't depend on the terminal settings.
 .sp
 .ne 2
 .na
--- old/usr/src/man/man5/threads.5	Sun Sep 16 19:22:58 2018
+++ new/usr/src/man/man5/threads.5	Sun Sep 16 19:22:58 2018
@@ -286,7 +286,7 @@
 \fBpthread_mutex_lock()\fR	\fBmutex_lock()\fR	\fBmtx_lock()\fR
 \fBpthread_mutex_timedlock()\fR	\fB-\fR	\fBmtx_timedlock()\fR
 \fBpthread_mutex_trylock()\fR	\fBmutex_trylock()\fR	\fBmtx_trylock()\fR
-\fBpthread_mutex_unlock()\fR	\fBmutex_unlock()\fR	\fBmtx_unlcok()\fR
+\fBpthread_mutex_unlock()\fR	\fBmutex_unlock()\fR	\fBmtx_unlock()\fR
 \fBpthread_mutex_destroy()\fR	\fBmutex_destroy()\fR	\fBmtx_destroy()\fR
 .TE
 
--- old/usr/src/man/man7/FSS.7	Sun Sep 16 19:22:58 2018
+++ new/usr/src/man/man7/FSS.7	Sun Sep 16 19:22:58 2018
@@ -175,7 +175,7 @@
 .sp
 .LP
 The value of the QUANTUM represents some fraction of a second with the
-fractional value determied by the reciprocal value of RES. With the default
+fractional value determined by the reciprocal value of RES. With the default
 value of RES = 1000, the reciprocal of 1000 is .001, or milliseconds. Thus, by
 default, the QUANTUM value represents the time quantum in milliseconds.
 .sp
